Subject: Re: Mission Action extérieure de l’Etat Diplomatie culturelle et d’influence
From: john samingo <[email-masked]>
To: Anne-Christine Lang <[email-masked]>
Cc: rataud benjamin <[email-masked]>
Date: Mon, 10 Oct 2016 09:57:10 +0200

PLF 2017

Concernant Le PLF 2017, j’ai eu une discussion téléphonique avec Catherine
Debuire quand j’ai commencé à lui poser la question du thème de Rudy Salles
la semaine dernière.

Elle m’a dit que les rapporteurs géraient directement avec l’administration
les auditions (surtout quand le rapporteur n’est pas du même bord
politique) et que s’immiscer dans le rapport ne se faisait pas. Il n' y a
donc personne du groupe.

On pourra voir ce qui se dit que deux jours avant sa présentation.

Le 8 octobre 2016 à 08:55, Anne-Christine Lang <[email-masked]>
a écrit :

> Quelqu un est il allé à ces auditions? Vous ?Un collab? Quelqu un du
> Groupe?
> Je ne sais pas comment je vais faire pour comprendre de quoi IL est
> question!!!
>
> Début du message transféré :
>
> *Expéditeur:* Anne-Christine Lang <[email-masked]>
> *Date:* 3 octobre 2016 à 11:05:47 UTC+2
> *Destinataire:* "[email-masked]" <[email-masked]
> >
> *Cc:* "[email-masked]" <[email-masked]>
> *Objet:* *Mission Action extérieure de l’Etat Diplomatie culturelle et
> d’influence*
>
>
> Le thème du rapport de Rudy Salles est le suivant
> "Le soutien à l’exportation et à la diffusion de la production
> cinématographique et audiovisuelle à l’étranger."
>
> Les auditions commencent demain
>
>
>
>
>
>
>
>
> * Mardi 4 octobre 2016   Salon Mansart – 101, rue de l’Université
> (Rez-de-chaussée) 9 h 15 – 10 h 15 Ministère des affaires étrangères et du
> développement international – Direction générale de la mondialisation, de
> développement et des partenariats (DGM) – Mme Anne-Marie Descôtes,
> directrice générale, et M. Augustin Favereau, sous-directeur de la culture
> et des médias     Mardi 4 octobre 2016   Salle 6549 – 2ème étage du Palais
> Bourbon 14 h 30 – 15 h 30 Institut français – M. Bruno Foucher, président
> 15 h 30 – 16 h 30 Unifrance – Mme Isabelle Giordano, directrice et M.
> Frédéric Bereyziat, directeur général adjoint     Mercredi 5 octobre 2016
> Salle 7426 – 101, rue de l’Université (4ème étage) 16 h 00 – 17 h 00 TV
> France international – M. Hervé Michel, président, et M. Mathieu Béjot,
> délégué général   17 h 00 – 18 h 00 Association des exportateurs de films
> français – Mme Daniela Elstner, présidente de l’ADEF et dirigeante de Doc &
> Film intl, et Mme Agnès Durvin, déléguée générale, et Mme Bérénice Vincent,
> en charge des ventes internationales, société Les Films du Losange, et Mme
> de Sabine Chemaly, executive vice president des Ventes, TF1 International *
>
>
> ________________________________________________________________
>
> Ce message, ainsi que les pièces jointes, sont établis, sous la
> seule responsabilité de l'expéditeur, à l'intention exclusive
> de ses destinataires ; ils peuvent contenir des informations
> confidentielles. Toute publication, utilisation ou diffusion
> doit être autorisée préalablement.
> Ce message a fait l'objet d'un traitement anti-virus.
> Il est rappelé que tout message électronique est susceptible
> d'altération au cours de son acheminement sur Internet.
> ________________________________________________________________
>
> Vous pouvez consulter le site de l'Assemblée nationale à
> l'adresse suivante : http://www.assemblee-nationale.fr
>
>
>
>

-- 
John Samingo

Tel : 06. 86. 12. 29. 26